Subject: [ipr-announce] IPR Disclosure: QUALCOMM Incorporated's Statement about IPR related to RFC 3984 (4)

From: IETF Secretariat <[email-masked]>
Date: Thu, 9 Sep 2010 10:01:55 -0700 (PDT)

Dear Stephan Wenger:

An IPR disclosure that pertains to your RFC entitled "RTP payload Format for
H.264 Video" (RFC3984) was submitted to the IETF Secretariat on 2010-09-01 and
has been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1399/). The title of the IPR disclosure is
"QUALCOMM Incorporated's Statement about IPR related to RFC 3984 (4)."

The IETF Secretariat